.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f08b7afe-774e-c0e8-f2af-08de6e8192a3 {
background-color: var(--gray-100) !important;
border-color: #0055A1 !important;
border-radius: 4px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
margin-left: 0.6rem !important;
margin-right: 0.6rem !important;
}
.lfr-layout-structure-item-500c0907-d314-457d-ddd5-204f28c1b9df {
margin-left: var(--spacer-3,1rem) !important;
}
